SAP Knowledge Base Article - Preview

2786839 - How to upgrade DW4CORE 100 to SP08 with SAP_UI 750

Symptom

  • SAP Note 2561976 informs that SAP BW/4HANA 1.0 (DW4CORE 100) SP08 requires SAP_UI 752, but the system has a lower SAP_UI version installed
  • While trying to update DW4CORE 100 to SP08 through SPAM, the following error occurs
    • OCS package SAPK-10008INDW4CORE does not match the current software component vector

  • The procedure to update DW4CORE to SP08 or higher in systems with SAP_UI 750 or 751 is unclear


Read more...

Environment

  • SAP BW/4HANA 1.0 
  • User Interface Technology 7.50 or 7.51 (SAP_UI)

Product

SAP BW/4HANA 1.0

Keywords

 DW4CORE SP8 , KBA , BC-UPG-OCS-SPA , Support package tools for ABAP , BC-UPG-MP , Maintenance Planning Tools , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.